<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class IndexController extends Controller
{
    public function index()
    {
        $title = 'User Home';
        return view('user.index', compact('title'));
    }
}
